# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gst-validate 1.4.0\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/\n"
"POT-Creation-Date: 2014-10-20 12:00+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: gst/validate/gst-validate-report.c:108
msgid "buffer was received before a segment"
msgstr ""

#: gst/validate/gst-validate-report.c:109
msgid "in push mode, a segment event must be received before a buffer"
msgstr ""

#: gst/validate/gst-validate-report.c:111
msgid "buffer is out of the segment range"
msgstr ""

#: gst/validate/gst-validate-report.c:112
msgid ""
"buffer being pushed is out of the current segment's start-stop  range. "
"Meaning it is going to be discarded downstream without any use"
msgstr ""

#: gst/validate/gst-validate-report.c:116
msgid "buffer timestamp is out of the received buffer timestamps' range"
msgstr ""

#: gst/validate/gst-validate-report.c:117
msgid ""
"a buffer leaving an element should have its timestamps in the range of the "
"received buffers timestamps. i.e. If an element received buffers with "
"timestamps from 0s to 10s, it can't push a buffer with with a 11s timestamp, "
"because it doesn't have data for that"
msgstr ""

#: gst/validate/gst-validate-report.c:122
msgid "first buffer's running time isn't 0"
msgstr ""

#: gst/validate/gst-validate-report.c:123
msgid "the first buffer's received running time is expected to be 0"
msgstr ""

#: gst/validate/gst-validate-report.c:125
msgid "flow return from pad push doesn't match expected value"
msgstr ""

#: gst/validate/gst-validate-report.c:126
msgid ""
"flow return from a 1:1 sink/src pad element is as simple as returning what "
"downstream returned. For elements that have multiple src pads, flow returns "
"should be properly combined"
msgstr ""

#: gst/validate/gst-validate-report.c:130
msgid "buffer was received after EOS"
msgstr ""

#: gst/validate/gst-validate-report.c:131
msgid "a pad shouldn't receive any more buffers after it gets EOS"
msgstr ""

#: gst/validate/gst-validate-report.c:134
msgid "caps is missing a required field for its type"
msgstr ""

#: gst/validate/gst-validate-report.c:135
msgid ""
"some caps types are expected to contain a set of basic fields. For example, "
"raw video should have 'width', 'height', 'framerate' and 'pixel-aspect-ratio'"
msgstr ""

#: gst/validate/gst-validate-report.c:139
msgid "caps field has an unexpected type"
msgstr ""

#: gst/validate/gst-validate-report.c:140
msgid "some common caps fields should always use the same expected types"
msgstr ""

#: gst/validate/gst-validate-report.c:142
msgid "caps expected field wasn't present"
msgstr ""

#: gst/validate/gst-validate-report.c:143
msgid ""
"a field that should be present in the caps wasn't found. Fields sets on a "
"sink pad caps should be propagated downstream when it makes sense to do so"
msgstr ""

#: gst/validate/gst-validate-report.c:147
msgid "getcaps function isn't proxying downstream fields correctly"
msgstr ""

#: gst/validate/gst-validate-report.c:148
msgid ""
"elements should set downstream caps restrictions on its caps when replying "
"upstream's getcaps queries to avoid upstream sending data in an unsupported "
"format"
msgstr ""

#: gst/validate/gst-validate-report.c:152
msgid "a field in caps has an unexpected value"
msgstr ""

#: gst/validate/gst-validate-report.c:153
msgid "fields set on a sink pad should be propagated downstream via set caps"
msgstr ""

#: gst/validate/gst-validate-report.c:157
msgid "new segment event wasn't propagated downstream"
msgstr ""

#: gst/validate/gst-validate-report.c:158
msgid "segments received from upstream should be pushed downstream"
msgstr ""

#: gst/validate/gst-validate-report.c:160
msgid ""
"a serialized event received should be pushed in the same 'time' as it was "
"received"
msgstr ""

#: gst/validate/gst-validate-report.c:162
msgid ""
"serialized events should be pushed in the same order they are received and "
"serialized with buffers. If an event is received after a buffer with "
"timestamp end 'X', it should be pushed right after buffers with timestamp "
"end 'X'"
msgstr ""

#: gst/validate/gst-validate-report.c:167
msgid ""
"events that are part of the same pipeline 'operation' should have the same "
"seqnum"
msgstr ""

#: gst/validate/gst-validate-report.c:169
msgid ""
"when events/messages are created from another event/message, they should "
"have their seqnums set to the original event/message seqnum"
msgstr ""

#: gst/validate/gst-validate-report.c:173
msgid ""
"a serialized event received should be pushed in the same order as it was "
"received"
msgstr ""

#: gst/validate/gst-validate-report.c:175
msgid "serialized events should be pushed in the same order they are received."
msgstr ""

#: gst/validate/gst-validate-report.c:178
msgid "a new segment event has different value than the received one"
msgstr ""

#: gst/validate/gst-validate-report.c:179
msgid ""
"when receiving a new segment, an element should push an equivalentsegment "
"downstream"
msgstr ""

#: gst/validate/gst-validate-report.c:182
msgid "received an unexpected flush start event"
msgstr ""

#: gst/validate/gst-validate-report.c:184
msgid "received an unexpected flush stop event"
msgstr ""

#: gst/validate/gst-validate-report.c:186
msgid "received the same caps twice"
msgstr ""

#: gst/validate/gst-validate-report.c:189
msgid "seek event wasn't handled"
msgstr ""

#: gst/validate/gst-validate-report.c:191
msgid "position after a seek is wrong"
msgstr ""

#: gst/validate/gst-validate-report.c:194
msgid "state change failed"
msgstr ""

#: gst/validate/gst-validate-report.c:197
msgid "resulting file size is 0"
msgstr ""

#: gst/validate/gst-validate-report.c:199
msgid "resulting file size wasn't within the expected values"
msgstr ""

#: gst/validate/gst-validate-report.c:201
msgid "resulting file duration wasn't within the expected values"
msgstr ""

#: gst/validate/gst-validate-report.c:203
msgid "resulting file wasn't seekable or not seekable as expected"
msgstr ""

#: gst/validate/gst-validate-report.c:205
msgid "detected tags are different than expected ones"
msgstr ""

#: gst/validate/gst-validate-report.c:207
msgid "resulting file stream profiles didn't match expected values"
msgstr ""

#: gst/validate/gst-validate-report.c:209
msgid "resulting file could not be found for testing"
msgstr ""

#: gst/validate/gst-validate-report.c:211
msgid "an error occured while checking the file for conformance"
msgstr ""

#: gst/validate/gst-validate-report.c:213
msgid "an error occured while starting playback of the test file"
msgstr ""

#: gst/validate/gst-validate-report.c:215
msgid "an error during playback of the file"
msgstr ""

#: gst/validate/gst-validate-report.c:217
msgid "the discoverer found a stream that had no stream ID"
msgstr ""

#: gst/validate/gst-validate-report.c:220
msgid "a memory allocation failed during Validate run"
msgstr ""

#: gst/validate/gst-validate-report.c:222
msgid "a gstreamer plugin is missing and prevented Validate from running"
msgstr ""

#: gst/validate/gst-validate-report.c:225
msgid "We got a WARNING message on the bus"
msgstr ""

#: gst/validate/gst-validate-report.c:227
msgid "We got an ERROR message on the bus"
msgstr ""

#: gst/validate/gst-validate-report.c:229
msgid ""
"Query position reported a value superior than what query duration returned"
msgstr ""

#: gst/validate/gst-validate-report.c:232
msgid "Query position reported a value outside of the current expected segment"
msgstr ""

#: gst/validate/gst-validate-report.c:235
msgid "All the actions were not executed before the program stoped"
msgstr ""

#: gst/validate/gst-validate-report.c:237
msgid "The execution of an action did not properly happen"
msgstr ""

#: gst/validate/gst-validate-report.c:239
msgid "An issue happend during the execution of a scenario"
msgstr ""

#: gst/validate/gst-validate-report.c:240
msgid "We got a g_log warning"
msgstr ""

#: gst/validate/gst-validate-report.c:243
msgid "We got a g_log critical issue"
msgstr ""

#: gst/validate/gst-validate-report.c:244
msgid "We got a g_log issue"
msgstr ""
